<?xml version="1.0" encoding="UTF-8"?><song><author>Darlène Zschech, Reuben Morgan</author>
<title>Çarmıhta TY661</title>
<lyrics>[V1]
.D  G      A Bm   D G      A
  Ya Rab sınadın, tanırsın beni
.D    G      A  Bm  G        A
  Hatalar yapsamda, seversin beni

[V2]
.D   G      A Bm D  G     A
  Kutsal varlığın, sarar beni
.D    G    A  Bm G        A     G        A
  Her mevsimimde seversin beni, seversin beni

[C1]
.  D                 Bm
    Çarmıhta diz çökerim
.            D        G
   Kanını döktüğün yerde
.                   A
   Bu en büyük sevgidir
.  D               Bm
    Ölüme galip geldin
.             D     G
   Görkeminle yükseldin
.                  A   G D G A x2
   Bizi kimse ayıramaz

[V3]
.D G      A Bm   D    G     A
  Önümden gidip, korursun beni
.D G     A Bm   G        A
  Elinde tutup, seversin beni

[B1]
.              G    A      Bm
   Perdeyi yırttın, yolu açtın
.       G     Bm     A end: G D G A x2
   Tamamlandı dediğinde

[V4]
.D  G      A    Bm  D   G    A
  Ömrüm dolduğunda, eve gelince
.D      G    A  Bm   G        A     G        A
  Karşımda durursun, seversin beni, seversin beni</lyrics>
<capo>2</capo>
<key>E</key>
</song>